﻿/*Tracking Home Page Styles*/
#nav {
width:936px;
height:37px;
background:url(/campaign/images/default/menu_bg.jpg) repeat-x;
margin:0;
padding:0;
}

* html #nav {
margin-top:-35px;
}

#nav ul {
list-style-position:inside;
list-style-type:none;
margin:0;
padding:0;
}

#nav li {
list-style-type:none;
display:inline;
margin:0;
padding:0;
}

#nav li a {
display:block;
float:left;
text-decoration:none;
border:none;
margin:0;
padding:0;
}

#nav li a:focus {
outline:none;
}

#nav li a.tab0on {
background:url(/campaign/images/default/overview_over.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li a.tab0off {
background:url(/campaign/images/default/overview.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li a.tab1on {
background:url(/campaign/images/default/ppc_over.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li a.tab1off {
background:url(/campaign/images/default/ppc.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li a.tab2on {
background:url(/campaign/images/default/org_over.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li a.tab2off {
background:url(/campaign/images/default/org.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li a.tab3off {
background:url(/campaign/images/default/signup.jpg) no-repeat;
width:25%;
height:37px;
}

#nav li img {
cursor:pointer;
margin:0;
padding:0;
}

/* scroll */
#sections1 {
margin-right:0;
margin-top:0;
overflow:hidden;
width:936px;
display:block;
clear:both;
background:url(/campaign/images/default/blue_bg.jpg) repeat-x #AECBEB;
}

/*for IE6*/
* html #sections1 {
margin-left:2px;
}

#sections1 ul.elements li {
float:left;
width:936px;
display:inline;
height:315px;
padding:35px 0 0 20px;
}

#sections2 {
margin-right:0;
margin-left:0;
margin-top:0;
overflow:hidden;
width:936px;
display:block;
clear:both;
}

/*for IE6*/
* html #sections2 {
margin-left:1px;
}

#sections2 ul.elements,#sections1 ul.elements {
list-style:none;
margin:0;
}

#sections2 ul.elements li {
float:left;
width:936px;
display:inline;
margin:0;
padding:0;
}

#bottom_sect {
background:url(/campaign/images/default/bottom_w.jpg) no-repeat;
height:20px;
width:969px;
margin-left:-1px;
}

/*for IE6*/
* html #bottom_sect {
margin-top:-5px;
position:absolute;
left:0;
}

#right_sect {
background:url(/campaign/images/default/side_right.jpg) no-repeat top right;
}

/*for IE6*/
* html #right_sect {
margin-left:-4px;
}

.rightNextImages {
float:left;
width:131px;
vertical-align:top;
overflow:hidden;
height:225px;
}

/* lower scrolling content */
.imageLinks {
background:url(/campaign/images/default/box2_bg.jpg) repeat-x;
width:930px;
float:left;
height:70px;
border-top:1px solid #c5c5c5;
border-bottom:1px solid #c5c5c5;
margin:0;
padding:0 10px;
}

* html .imageLinks {
background:url(/campaign/images/default/box2_bg.jpg) repeat-x;
width:930px;
float:left;
height:72px;
border-top:1px solid #c5c5c5;
border-bottom:1px solid #c5c5c5;
margin:0;
padding:0 4px;
}

.imageLinks div img {
float:left;
margin-top:3px;
}

.imageLinks .holder {
float:left;
width:210px;
height:72px;
margin:0 0 0 5px;
padding:0;
}

.imageLinks .holder3 {
float:left;
width:33%;
height:72px;
margin:5px 0 0 3px;
padding:0;
}

* html .imageLinks .holder3 {
float:left;
width:33%;
height:72px;
margin:0 0 0 3px;
padding:0;
}

.imageLinks .desc1 {
width:140px;
float:left;
color:#0e5a81;
font-family:Verdana;
font-size:13px;
text-align:left;
margin-left:0;
margin-top:5px;
}

.imageLinks .holder p {
float:left;
font-family:Verdana;
font-size:11px;
text-align:left;
line-height:14px;
margin:15px 0 0 5px;
padding:0;
}

.imageLinks .holder3 p {
float:left;
font-family:Verdana;
font-size:11px;
text-align:left;
line-height:14px;
margin:5px 0 0 4px;
padding:5px 0 0;
}

* html .imageLinks .holder3 p {
float:left;
font-family:Verdana;
font-size:11px;
text-align:left;
line-height:14px;
margin:5px 0 0;
padding:5px 0 0;
}

.next {
text-align:center;
padding-left:110px;
width:131px;
height:35px;
float:left;
margin:16px 0 0;
}

/*front tracking box*/
.topbar {
margin-top:20px;
}

.topbar .left {
background:url(/images/sbar_big_l.jpg) no-repeat left;
margin-left:1px;
}

.topbar .right {
background:url(/images/sbar_big_r.jpg) no-repeat right;
margin-left:13px;
margin-right:0px;
}

/*IE6 fix for new search bar*/
* html .topbar .left {
background-position:0 -1px;
}

* html .topbar .right {
background-position:right -1px;
}

/*Tabs at the bottom
Drops*/
.drops dt a {
color:#0e6fcb;
font:12px;
}

.drops dt a img {
border:0 none;
float:left;
margin:0 3px 0 0;
}

.drops dd div {
width:755px;
overflow:auto;
border:1px solid #d4d4d4;
margin:10px 0;
padding:5px;
}

.dropTabs {
width:93%;
height:22px;
margin:30px 0 0 30px;
}

.dropTabs .ppc {
width:194px;
height:22px;
}

.dropTabs .org {
width:161px;
height:22px;
}

#orgTrack {
margin-left:5px;
}

.DropContents {
width:93%;
padding:0 0 20px 40px;
line-height:18px;
}

.DropContents .header {
color:#0e5a81;
font-family:Verdana;
font-size:13px;
font-weight:700;
margin:10px 0;
}

.ppcDimension {
width:672px;
height:76px;
}

.orgDimension {
width:616px;
height:76px;
}

/*End
 Main Tracking Tabs */
#trackingTab {
height:23px;
z-index:1;
overflow:hidden;
position:relative;
top:1px;
margin-top:0;
}

#trackingTab div {
float:left;
background:url(/campaign/images/firstlevel/inactive_bg.gif) #FFF;
color:#000;
cursor:pointer;
text-align:center;
margin-left:2px;
position:relative;
z-index:1;
border:0 none;
padding:5px 15px;
}

#trackingTab span.left {
background:url(/campaign/images/firstlevel/inactive_left.gif) #FFF;
position:absolute;
top:0;
left:0;
height:23px;
width:5px;
z-index:1;
}

#trackingTab span.right {
background:url(/campaign/images/firstlevel/inactive_right.gif) #FFF;
position:absolute;
top:0;
right:0;
margin-left:-6px;
height:23px;
width:5px;
z-index:1;
}

#trackingTab .selected {
background:url(/campaign/images/firstlevel/active_bg.gif) #FFF;
color:#000;
font-weight:700;
}

#trackingTab .selected span.left {
background:url(/campaign/images/firstlevel/active_left.gif) #FFF;
}

#trackingTab .selected span.right {
background:url(/campaign/images/firstlevel/active_right.gif) no-repeat #FFF;
}

/*Main Tracking Container*/
#container {
border:1px solid #9fc0e3;
position:relative;
background-color:#F2F6F9;
padding:25px 10px;
}

#contentTracking {
font-family:Verdana, Arial;
font-size:12px;
text-align:left;
margin-top:10px;
padding:0 10px 10px;
}

a {
text-decoration:none;
color:blue;
}

a:hover {
text-decoration:underline;
}

/*Competitors tracking drilldown tab styles
campaign/ppc/domain/summary.aspx*/
#competitorTab {
height:24px;
z-index:1;
overflow:hidden;
position:relative;
top:1px;
}

#competitorTab div {
float:left;
background:url(/campaign/images/thirdlevel/inactive/inactive_bg.jpg) #FFF;
color:#000;
cursor:pointer;
text-align:center;
margin-left:2px;
position:relative;
z-index:1;
border:0 none;
padding:5px 15px;
}

#competitorTab span.left {
background:url(/campaign/images/thirdlevel/inactive/inactive_left.jpg) #FFF;
position:absolute;
top:0;
left:0;
height:24px;
width:6px;
z-index:1;
}

#competitorTab span.right {
background:url(/campaign/images/thirdlevel/inactive/inactive_right.jpg) #FFF;
position:absolute;
top:0;
right:0;
margin-left:-6px;
height:24px;
width:6px;
z-index:1;
}

#competitorTab .selected {
background:url(/campaign/images/thirdlevel/active/active_bg.jpg) #FFF;
color:#000;
font-weight:700;
}

#competitorTab .selected span.left {
background:url(/campaign/images/thirdlevel/active/active_left.jpg) #FFF;
}

#competitorTab .selected span.right {
background:url(/campaign/images/thirdlevel/active/active_right.jpg) no-repeat #FFF;
}

/***************************************************
Market Dropdown and Country dropdown
Dropdown*/
.dropdown {
background:#FFF;
font-size:12px;
font-family:Verdana;
position:relative;
cursor:default;
width:150px;
z-index:10;
}

.dropdownDisplay {
border:1px solid #7E9DB9;
text-align:left;
}

.dropdownDisplay table {
width:100%;
}

.dropdownArrow {
background:url(/images/drop.jpg);
position:absolute;
top:2px;
left:100%;
width:15px;
height:18px;
margin-left:-17px;
}

.dropdownPanel {
background:#FFF;
width:100%;
display:none;
position:absolute;
text-align:left;
left:0;
top:21px;
z-index:10;
}

.dropdownPanel table {
width:100%;
border:1px solid #999;
}

/*End Dropdown
 Tool Tip Styles */
.tooltip1 {
color:#FFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
display:block;
border:0;
}

.tooltip2 {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:400;
display:block;
border:0;
}

.tooltip3 {
color:#000;
font-size:36px;
display:block;
border:0;
}

/*============================================================
 sorting images
*============================================================*/
.sort {
cursor:pointer;
border:0;
text-decoration:none;
color:#333;
}

.sort img {
border:0;
}

element {
cursor:hand;
}

span.tooltip {
z-index:100;
display:none;
position:absolute;
}

table.resultheader {
background:url(/campaign/images/thin_bar.jpg) repeat-x #D4DEE8;
border-left:1px solid #9FC0E3;
border-right:1px solid #9FC0E3;
border-top:1px solid #9FC0E3;
font-size:8px;
}

table.thick {
background:url(/campaign/images/thick_bar.jpg) repeat-x #D4DEE8;
}

table.resultheader tr td {
font-size:11px;
border-right:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
font-weight:700;
position:relative;
padding: 6px 6px;
}

td {
font-family: Geneva,Verdana,Arial;
color: #333333;
font-size: 12px;
}

table.resultfooter {
background:#D2E4FA;
border-left:1px solid #9FC0E3;
border-right:1px solid #9FC0E3;
border-bottom:1px solid #9FC0E3;
color:#000;
width:100%;
}

/*====================================
 button styles                      
====================================*/
#goButton {
background-image:url(/images/buttonBackground3.gif);
width:45px;
}

/*============================================*/
a.button,a.buttonDis {
display:block;
background-color:transparent;
background-image:url(/images/buttonBackground2.gif);
background-repeat:no-repeat;
width:85px;
height:28px;
text-align:center;
font-size:100%;
font-weight:700;
text-decoration:none;
font-family:Helvetica, Calibri, Arial, sans-serif;
margin:5px auto;
padding:5px 0 0;
}

a.button:link,a.button:visited {
color:#002577;
}

a.button:hover,a.button:active {
background-position:0 -36px;
color:#FF7200;
}

a.buttonDis:link,a.buttonDis:visited,a.buttonDis:hover,a.buttonDis:active {
background-position:0 -72px;
color:#5F5F5F;
cursor:default;
}

.icon {
background-repeat:no-repeat;
padding:0 0 5px 18px;
}

a.button:hover .icon,a.button:active .icon {
background-position:0 -28px;
}

a.buttonDis:link .icon,a.buttonDis:visited .icon,a.buttonDis:hover .icon,a.buttonDis:active .icon {
background-position:0 -56px;
}

/* list of button icons */
#buttonOK .icon {
background-image:url(ok.gif);
}

#buttonCancel .icon {
background-image:url(cancel.gif);
}

#buttonImport .icon {
background-image:url(import.gif);
}

/*====================================*/
#SubCampHeader {
font-size:12px;
line-height:18px;
}

td.tab_space {
border-bottom:1px solid #9FC0E3;
}

table.resultheader tr td span {
position:absolute;
font-size:11px;
font-weight:400;
display:none;
color:#000;
border:0;
padding:0;
}

table.resultbox {
border-left:1px solid #9FC0E3;
border-right:1px solid #9FC0E3;
}

table.resultbox tr td {
border-right:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
text-align:left;
padding: 6px 6px;
}

table.resultbox tr td span {
font-size:12px;
margin-left:150px;
background:#F5F6F7;
display:none;
width:250px;
position:absolute;
color:#000;
border:1px solid #000;
padding:10px;
}

.Step {
position:relative;
left:90px;
height:20px;
font-weight:700;
font-size:small;
text-align:left;
font-family:Verdana;
}

table.SubtabHeader {
border-right:#9fc0e3 1px solid;
padding-right:15px;
padding-left:15px;
background:url(/images/result_header_bg.jpg) repeat-x;
height:45px;
border-bottom:1px solid #9FC0E3;
border-left:#9fc0e3 1px solid;
}

table.link_table {
font-family:Verdana;
font-size:small;
}

td.links {
cursor:pointer;
width:20px;
color:Blue;
font-family:Verdana;
border-color:#F5F5F5;
}

td.link_space {
width:10px;
}

.adTitle {
font-size:1.2em;
color:blue;
}

a.adlink {
font-size:1.2em;
text-decoration:underline;
}

a.adlink2 {
font-size:1em;
color:green;
text-decoration:none;
}

div#navigation {
background:#9FC0E3;
font-size:1.2em;
margin-bottom:15px;
margin-top:5px;
color:#BFD4FD;
padding:0;
}

div#navigation a {
font-weight:700;
color:#000;
text-decoration:underline;
}

input.searchbox {
padding:1px;
}

.error {
border:1px solid #EF5449;
border-bottom:3px solid #EF5449;
background:#F9C3BF;
margin-top:20px;
margin-bottom:20px;
font-size:1.1em;
padding:10px;
}

.successful {
border:1px solid #99E036;
border-bottom:3px solid #99E036;
background:#D5F2AC;
margin-top:20px;
margin-bottom:20px;
font-size:1.1em;
padding:10px;
}

.info {
background:#E5EFF7;
border:1px solid #B1D0F9;
border-bottom:3px solid #B1D0F9;
margin-top:20px;
margin-bottom:20px;
font-size:1.1em;
height:20px;
padding:10px;
}

div.progressbar {
border:#999 1px solid;
float:left;
width:500px;
height:12px;
background:#70cd7d;
text-align:right;
}

div.indicator {
border:#999 1px solid;
float:left;
width:40px;
height:12px;
background:#70cd7d;
text-align:right;
}

div.indicator2 {
border:#999 1px solid;
float:left;
width:40px;
height:12px;
background:#aee3b6;
text-align:right;
}

div.indicator3 {
border:#999 1px solid;
float:left;
width:40px;
height:12px;
background:#f7c17b;
text-align:right;
}

.shader {
background:#000;
filter:alpha(opacity=60);
left:0;
position:absolute;
top:0;
moz-opacity:0.6px;
opacity:0.6px;
}

#postit {
left:60%;
width:240px;
position:absolute;
top:180px;
}

.trialpopup {
left:50%;
margin-left:-175px;
width:240px;
position:absolute;
top:180px;
}

#signuppopup {
left:50%;
margin-left:-170px;
width:340px;
position:absolute;
top:180px;
}

#trialpopup .trialform {
font-size:0.9em;
background:url(/images/popups/trial_middle.jpg);
height:108px;
padding:0 20px 20px;
}

img.filler {
height:12px;
}

table.smalltable tr td {
border-right:0;
font-size:10px;
border-bottom:#ccc 1px solid;
}

#search-box {
position:relative;
text-align:left;
height:29px;
padding-top:5px;
background:url(/images/sbar.gif) no-repeat;
}

#search-example {
font-size:10px;
margin-left:34px;
color:#666;
}

.search-bar {
left:33px;
top:8px;
position:absolute;
background-color:Transparent;
font:normal 11px Verdana;
color:#000;
width:296px;
height:15px;
border:0;
}

.search-button {
left:335px;
top:5px;
position:absolute;
margin-top:-2px;
margin-left:2px;
height:24px;
width:66px;
}

.errorboxgreen {
text-align:left;
background-color:#e6fae9;
border:1px solid #2b7f38;
line-height:18px;
padding:2px;
}

.errorboxred {
text-align:left;
background-color:#f8d7d7;
border:1px solid #c34545;
line-height:18px;
padding:2px;
}

/*Filter Style*/
.filterButton {
background-color:#F4F7FE;
width:11px;
height:12px;
position:relative;
float:left;
margin-left:3px;
z-index:4;
}

.filterButton a img {
border:0 none;
}

.mainFilter {
position:absolute;
top:14px;
left:0;
width:180px;
background-color:#F4F7FE;
font-weight:400;
z-index:13;
}

.mainFilter .divider {
border-bottom:1px solid #A1C1E7;
height:1px;
width:170px;
margin:10px 0 10px 5px;
}

.mainFilter .button {
margin:10px 5px 5px 100px;
}

.divHolder {
position:relative;
border:1px solid #A1C1E7;
}

.mainFilter ul {
list-style:none;
margin:0;
padding:0;
}

.mainFilter ul li {
cursor:default;
text-align:left;
padding:2px 0 0 3px;
}

.filterCustom {
background:url('/campaign/images/filterbox3d.png') no-repeat;
position:fixed;
z-index:20;
top:400px;
left:500px;
padding-top:30px;
vertical-align:top;
}

.filterCustom div {
width:100%;
height:20px;
text-align:left;
float:left;
padding-left:20px;
padding-top:5px;
}

.filterCustom .title {
width:315px;
border-bottom:1px solid #a7bdd5;
text-align:left;
margin:5px 0 20px 30px;
padding:0;
}

.filterCustom .divider {
height:2px;
border-top:1px solid #A1C1E7;
}

.filterCustom .dropdown {
font-size:10px;
width:170px;
margin:0 5px 0 10px;
}

.filterCustom .text {
font-size:10px;
width:130px;
margin:0 5px;
}

.filterCustom .imageCancel {
float:right;
cursor:pointer;
width:73px;
height:22px;
background:url(/campaign/images/cancel.gif) no-repeat;
margin:15px 10px 2px 0;
}

.filterCustom .imageOK {
float:right;
cursor:pointer;
width:73px;
height:22px;
background:url(/campaign/images/ok.png) no-repeat;
margin:15px 0 2px 2px;
}

.filterCustom .okHover {
background:url(/campaign/images/ok_over.png) no-repeat;
}

.filterCustom .cancelHover {
background:url(/campaign/images/cancel_over.gif) no-repeat;
}

.filterCustom .close {
width:15px;
height:15px;
cursor:pointer;
float:right;
background-color:Transparent;
top:-3px;
left:-2px;
position:relative;
margin:0 20px 0 0;
padding:0;
}

/*************
***************************************************/
.boxwhite {
border:1px solid #9fc0e3;
border-bottom:1px solid #9fc0e3;
background:#FFF;
}

.boxad {
border:1px solid #d8d5d5;
width:220px;
font-family:Arial, Helvetica, sans-serif;
padding:5px;
}

.boxAdTitle {
color:#00F;
font-weight:700;
}

.boxAdDescLink {
color:#090;
}

.landingURL {
font-family:Courier New;
font-size:13px;
clear:both;
overflow-x:hidden;
overflow-y:auto;
height:60px;
padding:10px;
}

.dropTabs div,.breadcrumbs,.filterButton a {
float:left;
}

#trackingTab div a,#competitorTab div a {
color:#627a95;
}

#trackingTab .selected a,#competitorTab .selected a,.boxAdDesc {
color:#000;
}

.dropdownDisplay td,.dropdownPanel td {
padding:3px;
}

.errorboxgreen img,.errorboxred img {
padding:5px;
}

